Subject: Re: bug#22172: 25.1.50; Wishlist: There should be a way to say to Emacs that is should rescale all images with a certain factor

From: John Wiegley <[email-masked]>
Date: Mon, 14 Dec 2015 15:09:01 -0800

>>>>> Lars Magne Ingebrigtsen <[email-masked]> writes:

> There should be a way to say to Emacs, like there is in Firefox, that every
> pixel in images should be rendered at, say, 2x. (If possible.)

+1, except that I'd also like it to be buffer local. For Gnus, where it show
graphical logos for individual with pixmaps, I'd like to use 0.5x.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2